Summary: GNOME symbolic icons
Name: gnome-icon-theme-symbolic
Version: 3.4.0
Release: %mkrel 1
License: CC-BY-SA
Group: Graphical desktop/GNOME
URL: http://www.gnome.org/
Source0: ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildRequires: icon-naming-utils >= 0.8.1
BuildRequires: git-core
BuildRequires: gtk+2.0
#BuildRequires: inkscape
BuildArch: noarch
Requires: gnome-icon-theme
Requires(post): gtk+2.0
Requires(postun): gtk+2.0

%description
Purpose of this icon theme is to extend the base icon theme that
follows the Tango style guidelines for specific purposes. This would
include OSD messages, panel system/notification area, and possibly
menu icons.

Icons follow the naming specification, but have a -symbolic suffix, so
only applications specifically looking up these symbolic icons will
render them. If a -symbolic icon is missing, the app will fall back to
the regular name.

%prep
%setup -q

%build

./configure --prefix=%_prefix --enable-icon-mapping

%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std GTK_UPDATE_ICON_CACHE=true

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc README COPYING NEWS AUTHORS
%{_datadir}/icons/gnome/scalable/*/*


%changelog
* Sat Apr 28 2012 Guilherme Moro <guilherme@mandriva.com> 3.4.0-1mdv2012.0
+ Revision: 794341
- Updated to version 3.4.0

* Wed Apr 06 2011 Götz Waschk <waschk@mandriva.org> 3.0.0-1
+ Revision: 650864
- update to new version 3.0.0

* Tue Mar 29 2011 Götz Waschk <waschk@mandriva.org> 2.91.93-1
+ Revision: 648745
- update to new version 2.91.93

* Wed Mar 23 2011 Götz Waschk <waschk@mandriva.org> 2.91.92-1
+ Revision: 647792
- update to new version 2.91.92

* Sun Feb 27 2011 Funda Wang <fwang@mandriva.org> 2.91.7-2
+ Revision: 640436
- rebuild to obsolete old packages

* Mon Feb 21 2011 Götz Waschk <waschk@mandriva.org> 2.91.7-1
+ Revision: 639142
- update to new version 2.91.7

* Thu Feb 03 2011 Götz Waschk <waschk@mandriva.org> 2.91.6-1
+ Revision: 635731
- update build deps
- update to new version 2.91.6

* Mon Dec 20 2010 Götz Waschk <waschk@mandriva.org> 2.91.0-1mdv2011.0
+ Revision: 623323
- new version
- fix installation

* Wed Aug 18 2010 Götz Waschk <waschk@mandriva.org> 2.31.0-1mdv2011.0
+ Revision: 571272
- update to new version 2.31.0

* Thu Apr 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 540792
- import gnome-icon-theme-symbolic


